/*--------------------------------------------------------------
## Header
--------------------------------------------------------------*/
.site-header {
  background: url("/wp-content/themes/argento/img/header-bg.jpg") center;
  background-size: cover;
  &.fixed {
    width: 100%;
    position: absolute;
    z-index: 999;
  }

  .site-logo {
    margin: 20px 0;
  }
}

@media (min-width: $screen-md-min) {
  .header-stripes {
    padding: 0;
    .stripe-one {
    background-color: #bf9ac2;
    height: 15px;
    }
    .stripe-two {
    background-color: #a370a5;
    height: 20px;
    }
    .stripe-three {
    background-color: #874487;
    height: 25px;
    }
  }
}
